#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 10px auto 50px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 10px auto 50px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 10px auto 50px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 10px auto 50px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.083px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px 19.167px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_27 { display: grid; grid-column: 26 / 38; grid-row: 2 / 3; }
#imCell_28 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 2 / 3; }
#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 3 / 4; }
#imPageRow_3 { display: none; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imPageRow_6 { display: none; }
#imPageRow_7 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px 12px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_27 { display: grid; grid-column: 26 / 38; grid-row: 2 / 3; }
	#imCell_28 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	#imPageRow_7 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_27 { display: grid; grid-column: 26 / 38; grid-row: 2 / 3; }
	#imCell_28 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	#imPageRow_7 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_27 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imCell_28 { display: grid; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imPageRow_1 { display: block; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imPageRow_2 { display: block; grid-column: 2 / 62; grid-row: 3 / 4; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	#imPageRow_7 { display: none; }
	
}
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectButton_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imObjectButton_01 {margin: 0; }
#imFooter_imObjectButton_01_button {font: normal normal bold 7pt 'Tahoma';  background-color: rgba(54, 71, 79, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 8px 8px 8px 8px; padding: 10px 6px 10px 6px; color: rgba(255, 153, 0, 1); }
#imFooter_imObjectButton_01_button:hover {background-color: rgba(0, 255, 0, 1); cursor: pointer; }
#imFooter_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectButton_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imObjectButton_02 {margin: 0; }
#imFooter_imObjectButton_02_button {font: normal normal bold 7pt 'Tahoma';  background-color: rgba(54, 71, 79, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 8px 8px 8px 8px; padding: 10px 6px 10px 6px; color: rgba(255, 153, 0, 1); }
#imFooter_imObjectButton_02_button:hover {background-color: rgba(0, 255, 0, 1); cursor: pointer; }
#imFooter_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imObjectTitle_03 {margin: 0; text-align: center;}
#imFooter_imObjectTitle_03_text {font: normal normal bold 8pt 'Tahoma';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_03_text,
#imFooter_imObjectTitle_03_text a { color: rgba(128, 159, 255, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imFooter_imObjectTitle_03_text a{ text-decoration: none; }
.imPageRow { position: relative;  }
#imCell_27 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectButton_91_27 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_27 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_27 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectButton_91_27 {margin: 0; }
#imObjectButton_91_27_button {font: normal normal bold 7pt 'Tahoma';  background-color: rgba(255, 153, 0, 1); transition: background-color 0.2s linear; position: relative; display: inline-block; word-wrap: break-word; max-width: 100%;border: solid; border-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px 0px 0px 0px; border-radius: 8px 8px 8px 8px; padding: 10px 6px 10px 6px; color: rgba(0, 0, 0, 1); }
#imObjectButton_91_27_button:hover {background-color: rgba(0, 255, 0, 1); cursor: pointer; }
#imCell_28 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectPortfolio_91_28 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_28 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_28 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imObjectPortfolio_91_28 {
  box-sizing: border-box;
  width: 100%;
}
#imObjectPortfolio_91_28 > .portfolio {
  --desktop-width: ;

  --category-bar-font-family: Tahoma;
  --category-bar-font-size: 11pt;
  --category-bar-font-weight: normal;
  --category-bar-font-style: normal;
  --category-bar-background-color: rgba(255, 255, 255, 1);
  --category-bar-padding: 10px 10px;
  --category-bar-border-top: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-left: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-right: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-bottom: 1px solid rgba(0, 0, 0, 1);
  --category-bar-border-radius: 0px 0px 0px 0px;
  --category-bar-item-idle-color: rgba(0, 0, 0, 1);
  --category-bar-item-active-background-color: rgba(128, 128, 128, 1);
  --category-bar-item-active-color: rgba(255, 255, 255, 1);

  --search-bar-font-family: Tahoma;
  --search-bar-font-size: 10pt;
  --search-bar-font-weight: normal;
  --search-bar-font-style: normal;
  --search-bar-background-color: transparent;
  --search-bar-padding: 0px 0px;
  --search-bar-color: rgba(0, 0, 0, 1);
  --search-bar-border-top: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-left: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-right: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-bottom: 0px solid rgba(0, 0, 0, 1);
  --search-bar-border-radius: 0px 0px 0px 0px;

  --items-margin-ver: 10px;
  --items-margin-hor: 10px;
  --items-background-color: rgba(0, 0, 0, 0.75);
  --items-color: rgba(255, 255, 255, 1);
  --items-font-family: Tahoma;
  --items-font-size: 11pt;
  --items-font-weight: normal;
  --items-font-style: normal;
  --items-border-radius: 3px 3px 3px 3px;
  --items-overlay-background-color: rgba(0, 0, 0, 0.75);
  --items-overlay-description-font-family: Tahoma;
  --items-overlay-description-font-size: 13pt;
  --items-overlay-description-font-weight: normal;
  --items-overlay-description-font-style: normal;
  --items-overlay-description-color: rgba(255, 255, 255, 1);

  --items-button-font-family: Tahoma;
  --items-button-font-size: 11pt;
  --items-button-font-weight: normal;
  --items-button-font-style: normal;
  --items-button-background-color: transparent;
  --items-button-background-color-hover: transparent;
  --items-button-color: rgba(255, 255, 255, 1);
  --items-button-border-top: 1px solid rgba(255, 255, 255, 1);
  --items-button-border-left: 1px solid rgba(255, 255, 255, 1);
  --items-button-border-right: 1px solid rgba(255, 255, 255, 1);
  --items-button-border-bottom: 1px solid rgba(255, 255, 255, 1);
  --items-button-border-radius: 3px 3px 3px 3px;
  --items-button-margin-ver: 8px;
  --items-button-margin-hor: 20px;

  --items-height: 200px;
  --items-width: 400px;

  --overlay-content-time-normal: 500ms;
  --overlay-content-time-fast: 300ms;
  --effect-delay-out: 300ms;

  --margin-bars-bottom: 10px;
  --padding-overlay: 15px 15%;
  --no-items-text: "Nada encontrado";
}
@media(min-width: 1150px) {
    #imObjectPortfolio_91_28 .portfolio__container-items {
      height: 250px;
    }
}
@media(min-width: 720px) {
  @media(max-width: 1149.9px) {
    #imObjectPortfolio_91_28 .portfolio__container-items {
      height: 250px;
    }
  }
}
@media(min-width: 480px) {
  @media(max-width: 719.9px) {
    #imObjectPortfolio_91_28 .portfolio__container-items {
      height: 510px;
    }
  }
}
  @media(max-width: 479.9px) {
    #imObjectPortfolio_91_28 .portfolio__container-items {
      height: 510px;
    }
  }
@media (min-width: 1150.0px) {
	#imBreadcrumb { width: 1132px; margin-left: 6px; margin-right: 6px; }
	#imCell_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_27 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_91_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_27 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectButton_91_27_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_28 { grid-template-rows: [row-content] auto ; }
	#imObjectPortfolio_91_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_28 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imBreadcrumb { width: 702px; margin-left: 6px; margin-right: 6px; }
	#imCell_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_27 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_91_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_27 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectButton_91_27_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_28 { grid-template-rows: [row-content] auto ; }
	#imObjectPortfolio_91_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_28 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imBreadcrumb { width: 466px; margin-left: 6px; margin-right: 6px; }
	#imCell_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_27 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_91_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_27 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectButton_91_27_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_28 { grid-template-rows: [row-content] auto ; }
	#imObjectPortfolio_91_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_28 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_27 { grid-template-rows: [row-content] auto ; }
	#imObjectButton_91_27 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_27 { box-sizing: border-box; }
	#imObjectButton_91_27_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_28 { grid-template-rows: [row-content] auto ; }
	#imObjectPortfolio_91_28 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_28 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 160px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 160px; width: 160px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 790px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 160px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 170px; width: 160px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 580px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 160px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 130px; width: 160px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 340px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

@media (max-width: 479.9px)  {
	#imFooter_imObjectButton_01_wrapper { position: absolute; top: 10px; left: 0px; width: 140px; height: 40px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imFooter_imObjectButton_01_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectButton_02_wrapper { position: absolute; top: 10px; left: 90px; width: 140px; height: 40px; text-align: center; z-index: 1003;  }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectButton_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_2 { box-sizing: border-box; }
	#imFooter_imObjectButton_02_button { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 20px; left: 190px; width: 140px; height: 20px; text-align: center; z-index: 1004;  }
	#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_3 { box-sizing: border-box; }
	#imFooter_imObjectTitle_03 { width: 100%; }
	#imFooter_imObjectTitle_03_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: -2px;
	margin-bottom: -2px;
	 }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
